/*
Theme Name:     ExpAU-the7
Theme URI:      http://integratedprojectdelivery.com.au
Description:    ExpeditorsAustralia from DT The7
Author:         Ian Burrows
Author URI:     http://ddsol.net
Template:       dt-the7
Version:        0.1.0
*/


h1 {
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff;
}
h2 { margin-top:1em;}


blockquote p {
	font-family: georgia;
	font-size: 1.5em;
	line-height: 1.5em;
	font-style: italic;
}
.sidebar-content .widget-title a { text-transform:none !important; color: #0072c6 !important;}

.wg_readmore { 	background: #0072C6; }
.wg_readmore a {}

#childPages {
	margin: 0 0 2em 0;
}
#childPages:after {
	content: "";
	clear: both;
	display: block;
}

.page-id-29 .wg_inner  {
	/* recent projects */
	max-height: 200px;
}
.page-id-29 .wg_inner img {
	width: 100%;
}


#branding img, #branding-bottom img { max-width: inherit; }

div#bottom-bar {
	bottom: 0;
	position: absolute;
	width: 100%;
}                            
#navigation #main-nav li, #main-nav li a {
    border-radius: 0;
}
.noPad {
    padding: 20px 10px 10px 10px !important;
    margin: 20px -10px !important;
}
div#bottom-bar {position:relative !important; }
@media ( max-width:500px ) {
    .noPad { padding: 20px 15px !important; margin: 20px!important; }
    div#bottom-bar {position:relative !important; }
    div#branding, #navigation {
        clear: both !important;
        display: block !important;
        width: 100% !important;
        margin: 0 auto !important;
        padding: 10px !important;
    }
}
.footerBranding {
    width: 100% !Important;
}
.footerBranding:after {
    content:"";
    clear:both;
    display:block;
}
.footerBranding img {
    max-width: 150px;
    float: left;
    margin: 1%;
}

.footerBranding .textwidget.widget-text:after {
    display: block;
    clear: both;
    content: "";
}
/*
ul#main-nav {
    background: #0072C6;
    padding: 0 5% !important;
    margin: 0 -5%;
}
*/